> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/prerequisites.md).

# 使用聊天体验前需要了解的内容

了解构建聊天体验前 Convai 账户需要具备什么、可以向房间添加哪些角色，以及控件缺失时该怎么做。

创建和运行聊天体验需要一个 Convai 账号、至少一个角色，以及位于 **我的体验**.

### 账号要求

| 要求        | 详情                                                             |
| --------- | -------------------------------------------------------------- |
| Convai 账号 | 登录于 <code class="expression">space.vars.dashboard\_url</code>. |
| 仪表板访问权限   | **我的体验** 位于左侧边栏中。聊天体验可在该页面创建和重新打开，且没有其他入口。                     |
| 至少一个角色    | 你自己的一个角色，或他人通过 ID 与你共享的一个角色。在向一个房间发送消息之前，该房间至少需要一个角色。          |

### 你可以添加到房间中的角色

房间是在你开始聊天体验时打开的文本对话。你可以在其中添加角色，位置在 **向房间添加角色** 对话框中。它有两个选项卡，每个选项卡列出不同的一组角色：

| Tab         | 列出的内容                                                       |
| ----------- | ----------------------------------------------------------- |
| **来自我的工作区** | 你正在使用的工作区中的角色，按最近编辑优先排序。网格显示最近的八个，且 **显示全部** 将其展开为完整列表。     |
| **按角色 ID**  | 按 ID 查找的角色。每行输入一个 ID，即可一次查找多个。请在某个角色是他人在你的工作区之外与您共享时使用此选项卡。 |

角色会以其自己的个性加入，并在此基础上接收体验简报。该简报来自你在创建体验时选择的房间类型和用途。

### 当“创建聊天体验”按钮缺失时

如果 **我的体验** 既不显示一个 **创建聊天体验** 按钮，也不显示一个 **聊天体验** 部分，请联系 <support@convai.com>.

### 后续步骤

在满足要求后，打开创建聊天体验的中心。

{% content-ref url="/pages/c55d8326fdc43837c6474f97a49ebbb4abad844b" %}
[打开我的体验](/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/open-my-experiences.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/prerequisites.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
